Bug 983540 - Add new ksession dialog will not disappear on OK click.
Add new ksession dialog will not disappear on OK click.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Toni Rikkola
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 08:02 EDT by Marek Baluch
Modified: 2014-08-06 16:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-07-11 08:02:30 EDT
Description of problem:
Add new ksession dialog will not disappear on OK click.

Steps to Reproduce:
1. create a new project
2. switch to "knowledge base settings" view
3. attempt to add a new ksession (when ok is clicked the dialog will not disappear, it is possible to add more than one ksession with the same name.

Build
DR6 (Beta5)
Comment 1 Toni Rikkola 2013-09-10 00:01:30 EDT
While I was fixing "996880 - Project screen: Source not working" this bug got fixed as a side product.
Comment 5 Tomas Livora 2013-10-16 04:10:56 EDT
Verified on BPMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.